<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8e3f778d09a75e32496d31766619d60">
  <dict>
    <!--2023-11-17 14:33:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-09-26 15:17:16.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
